.page-header
  font-family: droid-serif, serif
  position: relative
  height: 10rem
  color: white
  padding-top: 1rem
  overflow-x: hidden

  .header-layer
    position: absolute
    width: 110%
    top: -4rem
    left: -1rem
    height: 10rem
    background-color: #333
    transform: rotate(-2deg)
    z-index: -1
    -webkit-backface-visibility: hidden

  .container
    display: flex

  .logo
    font-size: 2rem
    color: white
    text-decoration: none
    display: inline-block
    height: 3rem
    line-height: 3rem
    padding: .2rem .4rem

  .menu
      ul
        margin: 0
        list-style-type: none

      li
        display: inline-block

      a
        color: white
        text-decoration: none
        display: inline-block
        height: 3rem
        line-height: 3rem
        padding: 0 .4rem
